﻿@model EPPW.Membership.Dto.ProgramMenuDto
@{
    ViewBag.Title = "Edit";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    ProgramMenu</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        @using (Html.BeginForm())
        {
            @Html.ValidationSummary(true)

            <fieldset>
                <legend>ProgramMenu Edit</legend>
                <div class="editor-label">
                    @Html.LabelFor(model => model.DisplaySeq)
                </div>
                <div class="editor-field">
                    @Html.EditorFor(model => model.DisplaySeq)
                    @Html.ValidationMessageFor(model => model.DisplaySeq)
                </div>
                <div class="editor-label">
                    @Html.LabelFor(model => model.ParentId)
                </div>
                <div class="editor-field">
                    @Html.EditorFor(model => model.ParentId)
                    @Html.ValidationMessageFor(model => model.ParentId)
                </div>
                @Html.HiddenFor(model => model.Id)
                <div class="editor-label">
                    @Html.LabelFor(model => model.Name)
                </div>
                <div class="editor-field">
                    @Html.EditorFor(model => model.Name)
                    @Html.ValidationMessageFor(model => model.Name)
                </div>
                <div class="editor-label">
                    @Html.LabelFor(model => model.Description)
                </div>
                <div class="editor-field">
                    @Html.EditorFor(model => model.Description)
                    @Html.ValidationMessageFor(model => model.Description)
                </div>
                <div class="editor-label">
                    @Html.LabelFor(model => model.Parameter)
                </div>
                <div class="editor-field">
                    @Html.EditorFor(model => model.Parameter)
                    @Html.ValidationMessageFor(model => model.Parameter)
                </div>
                <p>
                    <input type="submit" value="Save" />
                </p>
            </fieldset>
        }
        <div>
            @Html.ActionLink("Back to List", "Index")
        </div>
    </div>
</div>
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
